net.dontdrinkandroot.visualization.item

## Interface ColoredItem

All Known Implementing Classes:
  AbstractColoredItem, AligningFontItem, AligningToCenterFontItem, FontItem, GlyphedFontItem, GlyphedOutlineFontItem, GlyphedOutlineFontItem2, LabeledCircleItem, OvalItem, RectItem, TypedOvalItem

    public interface ColoredItem

### Method Summary

Methods
`Color` `getBbColor()`
`Color` `getBgColor()`
`Color` `getFgColor()`
`void` `setBbColor(Color bbColor)`
`void` `setBgColor(Color bgColor)`
`void` `setFgColor(Color fgColor)`

### Method Detail

#### getFgColor

    Color getFgColor()

#### getBbColor

    Color getBbColor()

#### getBgColor

    Color getBgColor()

#### setBbColor

    void setBbColor(Color bbColor)

#### setFgColor

    void setFgColor(Color fgColor)

#### setBgColor

    void setBgColor(Color bgColor)